﻿.pt-editmodehover
{
    position:absolute;
    z-index:100000;
    margin-top:-26px;
    margin-left:-26px;
}
.pt-con_Data
{
    display:none;
    margin-left:-32px;
}

.pt-con_Parameter
{
    display:none;
    margin-left:-32px;
    
}

.pt-ToolPart-Progress
{
    position:absolute;
    vertical-align:middle;
    text-align:center;
    background-image: url('images/whiteout.png');
}

.pt-ToolPart-Progress img
{
    margin-left:auto;
    margin-right:auto;
    margin-top:25px;
    display:block;
}